local fn = _gn(0x9F67929D98E7C6E8)
--- If near your horse when called, weapons stored on your horse will be considered
-- Returns weaponHash
function Global.GetBestPedWeaponInGroup(ped, weaponGroup, p2, p3)
	return fn(ped, _ch(weaponGroup), p2, p3, _ri)
end
